BODY, TABLE, TR, TD, FORM, SELECT, INPUT, TEXTAREA
{
  font-family: verdana,arial,helvetica,sans-serif; 
  font-size: 11px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #AFAFAF;
}

INPUT
{
	background-color: #3f3f3f;
	border: 1px solid #7f7f7f;
	color: #AFAFAF;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 1px;
	padding-left: 2px;
	padding-right: 2px;
}

A
{
  font-family: verdana,arial,helvetica,sans-serif; 
  color: #BD9E49; 
  text-decoration: none;
}

A:hover 
{
  color: #FDA027; 
  text-decoration: underline;
}

A:active 
{
  color: #BD9E49;
  text-decoration: none; 
}

A:visited 
{
  font-family: verdana,arial,helvetica,sans-serif; 
  color: #BD9E49;
  text-decoration: none; 
}

A:visited:hover 
{
  color: #FDA027; 
  text-decoration: underline;
}

A.red, A.red:link, A.red:hover, A.red:active, A.red:visited A.red:visited:hover 
{
  color: red;
}

TD.sectionHeader
{
  background-color: #B4372C;
  color: #000040;
  font-weight: bold;
  font-size: 12px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 3px;
}

TD.sectionLargeHeader
{
  background-color: #B4372C;
  color: #000040;
  font-weight: bold;
  font-size: 14px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 3px;
}

TD.sectionInfo
{
  padding-top: 4px;
  padding-bottom: 15px;
}

TD.graphHeaderSelected
{
  text-align: center;
  color: red;
  background-color: #EDF2F6;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: none;
  padding-top: 1px;
  padding-bottom: 1px;
  cursor: hand;
}
TD.graphHeader
{
  text-align: center;
  color: red;
  background-color: #BFBFBF;
  border-top: 1px solid #BFBFBF;
  border-left: none;
  border-right: 1px solid #BFBFBF;
  border-bottom: 1px solid #000000;
  padding-top: 1px;
  padding-bottom: 1px;
  cursor: hand;
}

.cap
{
  font-size: 10px; 
  font-weight: bold; 
  text-transform: uppercase;
}

SPAN.gray
{
  color: #AFAFAF;
}

OPTION
{
  color: #000000;
  font-size: 7px;
}